[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: RFS: UPDATE: libbasicplayer-java 3.0-4

On Sun, Feb 28, 2010 at 08:47:23PM +0200, أحمد المحمودي wrote:
> On Sun, Feb 28, 2010 at 01:06:16PM -0500, Varun Hiremath wrote:
> > I did that with some other minor changes, and have uploaded the package.
> ---end quoted text---
> Thanks a lot. Yet, I think that lib*-java aren't supposed to Depend on 
> a jre anyways, so default-jre | ... could be removed from Depends, right 
> ?
---end quoted text---

I've made a commit to remove default-jre | java5-runtime from Depends, I 
hope this gets uploaded soon, especially that 3.0-4 release had a typo 
in the Depends field: deafult-jre instead of default-jre


 ‎أحمد المحمودي (Ahmed El-Mahmoudy)
  Digital design engineer
 GPG Fingerprint: 8206 A196 2084 7E6D 0DF8  B176 BC19 6A94 EDDD A1B7

Reply to: